@charset "utf-8";

/* order Common
=========================================*/
#contents.orderArea {
}
#contents.orderArea h2 {
	line-height: 0;
	margin-bottom: 40px;
}
#contents.orderArea h3 {
	background:url('../images/step_arr.gif') left center no-repeat;
	font-weight: bold;
	margin-bottom: 10px;
	padding-left: 15px;
}
#contents.orderArea h4 {
	font-weight: bold;
	margin-bottom: 10px;
}
#contents.orderArea h5 {
	border-left: 3px solid #776456;
	font-weight: bold;
	padding-left: 5px;
	margin: 0 0 5px 0;
}
#contents.orderArea h6 {
	font-weight: bold;
	padding: 3px 5px;
}
#dvCartList{
}
#contents.orderArea #orderStep{
	background-color:#eeede9;
	text-align: center;
	margin-bottom:30px;
}
#contents.orderArea #orderStockError{
	color: #ff0000;
	display: none;
	margin-bottom:20px;
}

/*----------------------------------------
 注文情報ブロック
 * 複数カートでも使う
-----------------------------------------*/
#dvCartList .dvCartInfo .dvOrderInfo,
#dvOrderConfirm .dvCartInfo .dvOrderInfo{
}

/* ===== 注文情報テーブル ===== */
#dvCartList .dvCartInfo .dvOrderInfo table,
#dvOrderConfirm .dvCartInfo .dvOrderInfo table{
	width:100%;
	padding:0;
	margin:0px;
	border-spacing:0;
	empty-cells:show;
	border-collapse:collapse;
}

/* ----- テーブル内見出し ----- */
#dvCartList .dvCartInfo .dvOrderInfo table th,
#dvOrderConfirm .dvCartInfo .dvOrderInfo table th{
	border:1px solid #b2b48f;
	padding:4px 8px;
	font-weight:bold;
	text-align:left;
	background-color:#c9c5b5;
}
/* ----- テーブル内情報エリア ----- */
#dvCartList .dvCartInfo .dvOrderInfo table td,
#dvOrderConfirm .dvCartInfo .dvOrderInfo table td{
	border:1px solid #b2b48f;
	padding:4px 8px;
	text-align:left;
}

/* ----- テーブル内 サムネイルプロパティ ----- */
#dvCartList .dvCartInfo .dvOrderInfo table .thumnail{
	width:45px!important;
	text-align:center;
}

/* ----- テーブル内 商品名プロパティ ----- */
/* ショッピングカート */
#dvCartList .dvCartInfo .dvOrderInfo table .productName{
	width:280px!important;
}
/* ショッピングカート商品名リンク */
#dvCartList .dvCartInfo .dvOrderInfo table .productName a{
}
/* ご注文内容確認 */
#dvOrderConfirm .dvCartInfo .dvOrderInfo table .productName{
	width:350px!important;
}

/* ----- テーブル内 単価プロパティ ----- */
#dvCartList .dvCartInfo .dvOrderInfo table th.productPrice,
#dvOrderConfirm .dvCartInfo .dvOrderInfo table th.productPrice{
	width:120px;
	text-align:right;
}
#dvCartList .dvCartInfo .dvOrderInfo table td.productPrice,
#dvOrderConfirm .dvCartInfo .dvOrderInfo table td.productPrice{
	text-align:right;
}
#dvCartList .dvCartInfo .dvOrderInfo table td.productPrice span,
#dvOrderConfirm .dvCartInfo .dvOrderInfo table td.productPrice span{
	color: #0b6d52;
	font-weight: bold;
	font-size: 14px;
}
/* ----- テーブル内 注文数プロパティ ----- */
#dvCartList .dvCartInfo .dvOrderInfo table th.orderCount,
#dvOrderConfirm .dvCartInfo .dvOrderInfo table th.orderCount{
	width:80px!important;
	text-align:center;
}
#dvCartList .dvCartInfo .dvOrderInfo table td.orderCount,
#dvOrderConfirm .dvCartInfo .dvOrderInfo table td.orderCount{
	text-align:center;
}

/* ----- テーブル内 小計セル用プロパティ ----- */
#dvCartList .dvCartInfo .dvOrderInfo table th.orderSubtotal,
#dvOrderConfirm .dvCartInfo .dvOrderInfo table th.orderSubtotal{
	text-align:right;	
	width:120px;
}
#dvCartList .dvCartInfo .dvOrderInfo table td.orderSubtotal,
#dvOrderConfirm .dvCartInfo .dvOrderInfo table td.orderSubtotal{
	text-align:right;
}

/* ----- テーブル内 ボタン系(削除ボタンなど) ----- */
#dvCartList .dvCartInfo .dvOrderInfo table th.remark{
	width:60px!important;
	text-align:center;
}
#dvCartList .dvCartInfo .dvOrderInfo table td.remark{
	text-align:center;
}

/*----------------------------------------
 ポイント、クーポン、合計情報ブロック
 * 左右にフロートするためのブロック 
 * 複数カートでも使う
-----------------------------------------*/
#dvCartList .dvCartInfo .dvOrderSumWrap,
#dvOrderConfirm .dvCartInfo .dvOrderSumWrap{
	width:100%;
	position:relative;
	margin:10px 0px 0px 0px;
}

/* ===== クーポン情報ブロック ===== */
#dvCartList .dvCartInfo .dvOrderSumWrap .dvOrderCoupon,
#dvOrderConfirm .dvCartInfo .dvOrderSumWrap .dvOrderCoupon{
	border-style:solid;
	border-width:1px;
	border-color:#b2b48f;
	width:445px;
	float:left;
	background-color:#fff;
	margin-top:10px;
}

/* ----- クーポン情報見出し ----- */
#dvCartList .dvCartInfo .dvOrderSumWrap .dvOrderCoupon h6,
#dvOrderConfirm .dvCartInfo .dvOrderSumWrap .dvOrderCoupon h6{
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#b2b48f;
	background-color:#c9c5b5;
	font-weight: bold;
	padding: 0 8px;
}
/* 見出し画像 */
#dvCartList .dvCartInfo .dvOrderSumWrap .dvOrderCoupon h6 img,
#dvOrderConfirm .dvCartInfo .dvOrderSumWrap .dvOrderCoupon h6 img{
	padding:5px;
}

/* ----- クーポン情報 ----- */
#dvCartList .dvCartInfo .dvOrderSumWrap .dvOrderCoupon ul,
#dvOrderConfirm .dvCartInfo .dvOrderSumWrap .dvOrderCoupon ul{
	padding:10px;
}
#dvCartList .dvCartInfo .dvOrderSumWrap .dvOrderCoupon ul li,
#dvOrderConfirm .dvCartInfo .dvOrderSumWrap .dvOrderCoupon ul li{
	margin:5px 0px 0px 0px;
}
/* クーポン使用入力ボックス */
#dvCartList .dvCartInfo .dvOrderSumWrap .dvOrderCoupon ul li.couponUse input[type="text"]{
	width:7em;
}

/* ===== 適用済みクーポン情報 ===== */
/* ----- 適用済みクーポン情報テーブル ----- */
#dvCartList .dvCartInfo .dvOrderCoupon .dvCouponInfo table,
#dvOrderConfirm .dvCartInfo .dvOrderCoupon .dvCouponInfo table{
	width:93%;
	padding:0;
	margin:10px;
	border-spacing:0;
	empty-cells:show;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-collapse:collapse;
}

/* ----- テーブル内見出し ----- */
#dvCartList .dvCartInfo .dvOrderCoupon .dvCouponInfo table th,
#dvOrderConfirm .dvCartInfo .dvOrderCoupon .dvCouponInfo table th{
	border-top-style:solid;
	border-top-width:1px;
	padding:4px 8px;
	font-weight:bold;
	text-align:left;
}

/* ----- テーブル内情報エリア ----- */
#dvCartList .dvCartInfo .dvOrderCoupon .dvCouponInfo table td,
#dvOrderConfirm .dvCartInfo .dvOrderCoupon .dvCouponInfo table td{
	border-top-style:solid;
	border-top-width:1px;
	padding:4px 8px;
	text-align:left;
}

/* ----- テーブル内 クーポン名プロパティ ----- */
#dvCartList .dvCartInfo .dvOrderCoupon .dvCouponInfo table th.couponName,
#dvOrderConfirm .dvCartInfo .dvOrderCoupon .dvCouponInfo table th.couponName{
	width:140px;
	text-align:left;
}
#dvCartList .dvCartInfo .dvOrderCoupon .dvCouponInfo table td.couponName,
#dvOrderConfirm .dvCartInfo .dvOrderCoupon .dvCouponInfo table td.couponName{
	width:140px;
	text-align:left;
}

/* ----- テーブル内 クーポン割引金額プロパティ ----- */
#dvCartList .dvCartInfo .dvOrderCoupon .dvCouponInfo table th.couponDiscountPrice,
#dvOrderConfirm .dvCartInfo .dvOrderCoupon .dvCouponInfo table th.couponDiscountPrice{
	text-align:right;
}
#dvCartList .dvCartInfo .dvOrderCoupon .dvCouponInfo table td.couponDiscountPrice,
#dvOrderConfirm .dvCartInfo .dvOrderCoupon .dvCouponInfo table td.couponDiscountPrice{
	text-align:right;
}

/* ポイント利用額 */
#dvCartList .dvCartInfo .dvOrderCoupon .dvCouponInfo table td span,
#dvOrderConfirm .dvCartInfo .dvOrderCoupon .dvCouponInfo table td span{
	color:#ff0000;
}

/* ----- テーブル内 ボタン系(削除ボタンなど) ----- */
#dvCartList .dvCartInfo .dvOrderCoupon .dvCouponInfo table th.remark{
	width:30px!important;
	text-align:center;
}
#dvCartList .dvCartInfo .dvOrderCoupon .dvCouponInfo table td.remark{
	width:30px!important;
	text-align:center;
}

/* ===== カートごとの合計情報ブロック ===== */
#dvCartList .dvCartInfo .dvOrderSumWrap .dvOrderSum,
#dvOrderConfirm .dvCartInfo .dvOrderSumWrap .dvOrderSum{
	width:405px;
	float:right;
	padding:10px 0px;
}

/* ----- 商品合計、配送料金、ポイント情報 ----- */
#dvCartList .dvCartInfo .dvOrderSumWrap .dvOrderSum dl.orderSum,
#dvOrderConfirm .dvCartInfo .dvOrderSumWrap .dvOrderSum dl.orderSum{
	
}

/* ----- 総合計 ----- */
#dvCartList .dvCartInfo .dvOrderSumWrap .dvOrderSum dl.orderTotal,
#dvOrderConfirm .dvCartInfo .dvOrderSumWrap .dvOrderSum dl.orderTotal{
	border-top-style:solid;
	border-top-width:1px;
	/*border-bottom-style:solid;*/
	/*border-bottom-width:1px;*/
	border-top-color:#b2b48f;
	/*border-bottom-color:#b2b48f;*/
	margin:5px 0px 0px 0px;
	padding:3px 0px;

}
#dvCartList .dvCartInfo .dvOrderSumWrap .dvOrderSum dl.orderTotal dt,
#dvCartList .dvCartInfo .dvOrderSumWrap .dvOrderSum dl.orderTotal dd,
#dvOrderConfirm .dvCartInfo .dvOrderSumWrap .dvOrderSum dl.orderTotal dt,
#dvOrderConfirm .dvCartInfo .dvOrderSumWrap .dvOrderSum dl.orderTotal dd{
	font-weight:bold;
}

/* 項目名 */
#dvCartList .dvCartInfo .dvOrderSumWrap .dvOrderSum dl dt,
#dvOrderConfirm .dvCartInfo .dvOrderSumWrap .dvOrderSum dl dt{
	margin-top:8px;
	width:285px;
	text-align:right;
	line-height:1.4em;
}
/* 値 */
#dvCartList .dvCartInfo .dvOrderSumWrap .dvOrderSum dl dd,
#dvOrderConfirm .dvCartInfo .dvOrderSumWrap .dvOrderSum dl dd{
	width:110px;
	text-align:right;
	margin-top:-1.3em;
	margin-left:285px;
	margin-right:10px;
}
/* ポイント利用額 */
#dvCartList .dvCartInfo .dvOrderSumWrap .dvOrderSum dl dd.pointUse span,
#dvOrderConfirm .dvCartInfo .dvOrderSumWrap .dvOrderSum dl dd.pointUse span{
	color:#ff0000;
}
/* クーポン割引額 */
#dvCartList .dvCartInfo .dvOrderSumWrap .dvOrderSum dl dd.couponUse span,
#dvOrderConfirm .dvCartInfo .dvOrderSumWrap .dvOrderSum dl dd.couponUse span{
	color:#ff0000;
}

/* ----- 再計算ボタン用プロパティ(汎用的に使う）----- */
#dvCartList .dvCartInfo .dvOrderSumWrap .btnReCalc,
#dvOrderConfirm .dvCartInfo .dvOrderSumWrap .btnReCalc{
	text-align:right;
	margin:10px;
}
/* ----- 再計算ボタン用プロパティ(汎用的に使う）----- */
#dvCartList .dvCartInfo .dvOrderSumWrap .btnReCalc2,
#dvOrderConfirm .dvCartInfo .dvOrderSumWrap .btnReCalc2{
	position:absolute;
	margin:2px 0px 0px 5px;
}

/* 注釈 */
#dvCartList .dvCartInfo .dvOrderSumWrap .calcComment{
	text-align:right;
	margin-top:3px;	
}
/* ボタン */
#dvOrderBtnBox{
	text-align:center;
	margin: 20px 0;
	padding-top: 19px;
}

/*----------------------------------------------------------------------------------------------
 オーダー系情報領域
----------------------------------------------------------------------------------------------*/
#dvOrderShipping{
}
#contents.orderArea .inputError{
	color: #ff0000;
	display: none;
	padding-top: 3px;
}
#contents.orderArea .notes{
	font-size:10px;
}
#contents.orderArea input,
#contents.orderArea select {
	margin: 0 5px 0 2px;
	padding: 2px;
}
#contents.orderArea .pdb {
	padding-bottom: 5px;
}
#contents.orderArea .tmb {
	margin-bottom: 20px;
}
/*----------------------------------------
 お届け先入力画面 顧客情報変更が必要な場合
-----------------------------------------*/
#dvOrderShipping #dvNeedsUserModify{
	padding:20px 10px;
	text-align:center;
	line-height:1.4;
}
#dvOrderShipping #dvNeedsUserModify .dvMessage
{
	border:1px;
	border-style:solid;
	border-color: #ccc;
	margin:10px 100px 20px 100px;
	padding:20px;
	text-align:center;
	line-height:1.4;
}

/*----------------------------------------
 お届け先入力画面 複数カート時の商品リストブロック
 * OrderPayment.aspx でも使用
-----------------------------------------*/
#dvOrderShipping .dvProductList,
#dvOrderPayment .dvProductList{
	margin-bottom: 20px;
}

/* ===== 複数カート時の商品リストブロック ===== */
#dvOrderShipping .dvProductList ul,
#dvOrderPayment .dvProductList ul{
	margin:5px 0 0 0;
	padding:0px;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#ccc;
}
#dvOrderShipping .dvProductList ul li,
#dvOrderPayment .dvProductList ul li{
	margin:8px 0 0 0;
	padding-left:10px;
	background:url(../../order/images/icon_orderList.gif) center left no-repeat;
}
/*----------------------------------------
 お届け先入力画面 お届け先の選択ブロック
-----------------------------------------*/
#dvOrderShipping .dvShippingInfo{
	margin-bottom: 40px;
}
/* ===== お届け先情報テーブル ===== */
#dvOrderShipping .dvShippingInfo table,
#dvOrderConfirm .dvShippingInfo table{
	margin:0px 0px 0px 10px;
	padding:0;
	margin:0px;
	empty-cells:show;
	border-collapse:collapse;
}

/* ----- テーブル内見出し ----- */
/* 入力画面 */
#dvOrderShipping .dvShippingInfo table th{
	border:1px solid #b2b48f;
	background-color:#eeede9;
	font-weight: bold;
	padding:2px 0px 2px 25px;
	width:270px;
}
/* 確認画面 */
#dvOrderConfirm .dvShippingInfo table th{
	border:1px solid #b2b48f;
	background-color:#eeede9;
	font-weight: bold;
	padding:2px 0px 2px 25px;
	width:270px;
}
/* ----- テーブル内情報エリア ----- */
#dvOrderShipping .dvShippingInfo table td,
#dvOrderConfirm .dvShippingInfo table td{
	border:1px solid #b2b48f;
	background-color:#fafaf9;
	padding:5px 0px 5px 8px;
}
#dvOrderShipping .dvShippingInfo table td table td,
#dvOrderConfirm .dvShippingInfo table td table td {
	border:none;
	padding: 0;
	margin:0px;
	text-align:left;
	width:auto;
}

/*----------------------------------------
 お届け先入力画面 アドレス帳ブロック
-----------------------------------------*/
/* ===== アドレス帳テーブル ===== */
#dvOrderShipping .dvShippingInfo .dvUserShipping{
}

/*----------------------------------------
 お届け先入力画面 配送希望ブロック
-----------------------------------------*/
#dvOrderShipping .dvShippingWay{
	margin-bottom: 40px;
}
#dvOrderShipping .dvShippingWay p,
#dvOrderShipping .dvShippingWay ins{
	margin-left:8px;
}

/* 配送日時の指定をしますか */
#dvOrderShipping .dvShippingWay p.shippingDateFlg{
	font-weight:bold;
}
#dvOrderShipping .dvShippingWay p.shippingDateFlg .checkBox input{
	vertical-align:-1px;
}
#dvOrderShipping .dvShippingWay p.shippingDateFlg .checkBox label{
	font-weight:normal;
}

/* ===== ご希望の配送方法テーブル ===== */
#dvOrderShipping .dvShippingWay table,
#dvOrderConfirm .dvShippingWay table{
	margin:0px 0px 0px 10px;
	width:100%;
	padding:0;
	margin:0px;
	empty-cells:show;
	border-collapse:collapse;
}

/* ----- テーブル内見出し ----- */
#dvOrderShipping .dvShippingWay table th,
#dvOrderConfirm .dvShippingWay table th,
#dvOrderConfirm .dvPaymentWay table th {
	border:1px solid #b2b48f;
	background-color:#eeede9;
	font-weight: bold;
	padding:2px 0px 2px 25px;
	width:270px;
}
/* ----- テーブル内情報エリア ----- */
#dvOrderShipping .dvShippingWay table td,
#dvOrderConfirm .dvShippingWay table td,
#dvOrderConfirm .dvPaymentWay table td {
	border:1px solid #b2b48f;
	background-color:#fafaf9;
	padding:5px 8px;
}
/* 注釈 */
#dvOrderShipping .dvShippingWay table td ins{
	margin-left:2px!important;
	padding-top:4px!important;
	display:block;
}

/*----------------------------------------
 その他ブロック
-----------------------------------------*/
#dvOrderShipping .dvShippingOther{
	margin-bottom: 20px;
}
#dvOrderShipping .dvShippingOther p,
#dvOrderShipping .dvShippingOther ins{
	margin-left:8px;
}

/* 配送日時の指定をしますか */
#dvOrderShipping .dvShippingOther p.shippingDateFlg{
	font-weight:bold;
}
#dvOrderShipping .dvShippingOther p.shippingDateFlg .checkBox input{
	vertical-align:-1px;
}
#dvOrderShipping .dvShippingOther p.shippingDateFlg .checkBox label{
	font-weight:normal;
}

/* ===== その他テーブル ===== */
#dvOrderShipping .dvShippingOther table,
#dvOrderConfirm .dvShippingOther table{
	margin:0px 0px 0px 10px;
	width:100%;
	padding:0;
	margin:0px;
	empty-cells:show;
	border-collapse:collapse;
}

/* ----- テーブル内見出し ----- */
#dvOrderShipping .dvShippingOther table th,
#dvOrderConfirm .dvShippingOther table th{
	border:1px solid #b2b48f;
	background-color:#eeede9;
	font-weight: bold;
	padding:2px 0px 2px 25px;
	width:270px;
}
/* ----- テーブル内情報エリア ----- */
#dvOrderShipping .dvShippingOther table td,
#dvOrderConfirm .dvShippingOther table td{
	border:1px solid #b2b48f;
	background-color:#fafaf9;
	padding:5px 8px;
}
/* 注釈 */
#dvOrderShipping .dvShippingOther table td ins{
	margin-left:2px!important;
	padding-top:4px!important;
	display:block;
}

/*----------------------------------------
 お届け先入力画面 のし情報ブロック
-----------------------------------------*/
#dvOrderShipping .dvWrapping{

}

/* ===== のし情報テーブル ====== */
#dvOrderShipping .dvWrapping table,
#dvOrderConfirm .dvWrapping table{
	margin:0px 0px 0px 10px;
	width:100%;
	padding:0;
	margin:0px;
	empty-cells:show;
	border-collapse:collapse;
}

/* ----- テーブル内見出し ----- */
#dvOrderShipping .dvWrapping table th,
#dvOrderConfirm .dvWrapping table th{
	border:1px solid #b2b48f;
	background-color:#eeede9;
	padding:2px 0px 2px 25px;
	width:270px;
}
/* ----- テーブル内情報エリア ----- */
#dvOrderShipping .dvWrapping table td,
#dvOrderConfirm .dvWrapping table td{
	border:1px solid #b2b48f;
	background-color:#fafaf9;
	padding:5px 8px;
}

/* ===== 同じお届け先チェックボックスブロック ===== */
#dvOrderShipping .sameShipping{
}

/*----------------------------------------
 お届け先入力画面 メールアドレス未登録の場合
-----------------------------------------*/
#dvOrderShipping .dvInputMailAddr{
}
/* ===== ご希望の配送方法テーブル ===== */
#dvOrderShipping .dvInputMailAddr table{
	margin:0px 0px 0px 10px;
	width:100%;
	padding:0;
	margin:0px;
	empty-cells:show;
	border-collapse:collapse;
}

/* ----- テーブル内見出し ----- */
#dvOrderShipping .dvInputMailAddr table th{
	border:1px solid #b2b48f;
	background-color:#eeede9;
	padding:2px 0px 2px 25px;
	width:270px;
}
/* ----- テーブル内情報エリア ----- */
#dvOrderShipping .dvInputMailAddr table td{
	border:1px solid #b2b48f;
	background-color:#fafaf9;
	padding:5px 8px;
}

/*----------------------------------------
 お支払い情報画面 支払い方法ブロック
-----------------------------------------*/
#dvOrderPayment .dvPaymentWay{
	margin-bottom: 20px;
}

/* お支払い方法選択項目 */
#dvOrderPayment .dvPaymentWay label{
	font-weight:bold;
}

/* ===== お支払い方法テーブル ===== */
#dvOrderPayment .dvPaymentWay table,
#dvOrderConfirm .dvPaymentWay table,
#dvOrderConfirm .dvOrderMemo table{
	margin:0px 0px 0px 10px;
	width:100%;
	padding:0;
	margin:0px;
	empty-cells:show;
	border-collapse:collapse;
}

/* ----- テーブル内見出し ----- */
/* 入力画面 */
#dvOrderPayment .dvPaymentWay table th{
	background-color:#eeede9;
	font-weight: bold;
	padding:2px 0px 2px 25px;
	width:270px;
}
#dvOrderPayment .dvPaymentWay .select-1,
#dvOrderPayment .dvPaymentWay .select-2,
#dvOrderPayment .dvPaymentWay .select-3 {
	display: none;
	line-height:1.5;	
}
#dvOrderPayment .dvPaymentWay .select-1 span,
#dvOrderPayment .dvPaymentWay .select-2 span,
#dvOrderPayment .dvPaymentWay .select-3 span {
	color: #ff0000;
}
#dvOrderPayment .dvPaymentWay .select-1 p,
#dvOrderPayment .dvPaymentWay .select-2 p,
#dvOrderPayment .dvPaymentWay .select-3 p {
	font-weight: bold;
	margin-top:10px;
}
/* 確認画面 */
#dvOrderPayment .dvPaymentWay table th,
#dvOrderConfirm .dvOrderMemo table th{
	border:1px solid #b2b48f;
	background-color:#eeede9;
	padding:2px 0px 2px 25px;
	width:270px;
}
#dvOrderPayment .dvPaymentWay table th.pdl,
#dvOrderConfirm .dvOrderMemo table th.pdl {
	padding-left: 45px;
}
/* テーブル内情報エリア */
#dvOrderPayment .dvPaymentWay table td,
#dvOrderConfirm .dvPaymentWay table td,
#dvOrderConfirm .dvOrderMemo table td{
	border:1px solid #b2b48f;
	background-color:#fafaf9;
	padding:5px 8px;
}
#dvOrderPayment .dvPaymentWay table td .cardNo {
	width: 6em;
}
/* 項目名 */
#dvOrderPayment .orderTotal {
	border-top:1px solid #b2b48f;
	border-bottom:1px solid #b2b48f;
	float: right;
	font-weight: bold;
	text-align: right;
	padding: 5px 0;
	width: 200px;
}

/* ===== ポイント情報ブロック ===== */
#dvCartList .dvCartInfo .dvOrderSumWrap .dvOrderPoint,
#dvOrderConfirm .dvCartInfo .dvOrderSumWrap .dvOrderPoint{
	margin-top:10px;
	border-style:solid;
	border-width:1px;
	border-color:#b2b48f;
	width:445px;
	float:left;
	background-color:#fff;
}

/* ----- ポイント情報見出し ----- */
#dvCartList .dvCartInfo .dvOrderSumWrap .dvOrderPoint h6,
#dvOrderConfirm .dvCartInfo .dvOrderSumWrap .dvOrderPoint h6{
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#b2b48f;
	background-color:#c9c5b5;
}
/* 見出し画像 */
#dvCartList .dvCartInfo .dvOrderSumWrap .dvOrderPoint h6 img,
#dvOrderConfirm .dvCartInfo .dvOrderSumWrap .dvOrderPoint h6 img{
	padding:5px;
}

/* ----- ポイント情報 ----- */
#dvCartList .dvCartInfo .dvOrderSumWrap .dvOrderPoint ul,
#dvOrderConfirm .dvCartInfo .dvOrderSumWrap .dvOrderPoint ul{
	padding:10px;
}
#dvCartList .dvCartInfo .dvOrderSumWrap .dvOrderPoint ul li,
#dvOrderConfirm .dvCartInfo .dvOrderSumWrap .dvOrderPoint ul li{
	margin:5px 0px 0px 0px;
}
/* ポイント使用入力ボックス */
#dvCartList .dvCartInfo .dvOrderSumWrap .dvOrderPoint ul li.pointUse input[type="text"]{
	width:3em;
	text-align:right;
}

/*----------------------------------------
 確認画面 お届け先の選択ブロック
-----------------------------------------*/
#dvOrderConfirm .dvShippingInfo{
	margin-bottom: 40px;
}
#dvOrderConfirm .dvShippingWay{
	margin-bottom: 40px;
}
#dvOrderConfirm .dvPaymentWay{
	margin-bottom: 40px;
}
#dvOrderConfirm .dvOrderInfo .thumnail {
	width: 50px;
}

/*----------------------------------------------------------------------------------------------
 オーダー系情報領域
 * OrderComplete.aspx にて使用
----------------------------------------------------------------------------------------------*/
#dvOrderComplete{
}

#dvOrderComplete h3{
	margin:10px 20px;
}

#dvOrderComplete p{
	margin:10px;
	text-align:center;
}

/*----------------------------------------
 注文完了画面 ご注文完了情報ブロック
-----------------------------------------*/
#dvOrderComplete #dvOrderCompleteInfo{
	border-style:solid;
	border-width:1px;
	border-color:#b6b795;
	margin:0 0 20px 0;
	background-color:#fff;
}
/* ----- ご注文情報見出し ----- */
#dvOrderComplete #dvOrderCompleteInfo h6{
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#b6b795;
	background-color:#eeede9;
}
#dvOrderComplete #dvOrderCompleteInfo h6 img{
	padding:5px;
}

/* ----- ご注文情報 ----- */
#dvOrderComplete #dvOrderCompleteInfo ul{
	padding:0px 10px 15px 10px;
}

#dvOrderComplete #dvOrderCompleteInfo li{
	text-align:left;
	margin-left:100px;
	margin-top:15px;
	font-size:14px;
	line-height:1.6;
}

/* 注文番号 */
#dvOrderComplete #dvOrderCompleteInfo li span{
	font-weight:bold;
}

/* 注文 */
#dvOrderComplete #dvOrderCompleteInfo #dvOrderCvsInfo{
	border-style:solid;
	border-width:1px;
	border-color:#ccc;
	margin:5px;
	background-color:#fff;
	width:500px;
	border-right-style:solid;
	border-right-width:1px;
	border-right-color:#ccc;
	font-size:11px;
	text-align:left;
}

/* 銀行振込決済リンク */
#dvOrderComplete #dvOrderCompleteInfo #dvOrderEBankInfo
{
	border-style:solid;
	border-width:0px;
	border-color:#ccc;
	margin:0px;
	background-color:#fff;
	width:100%;
	font-size:14px;
	text-align:center;
}
#dvOrderComplete #dvOrderCompleteInfo #dvOrderEBankInfo a:link
{
	color:#ff0000;
	text-decoration:underline;
}

#dvOrderComplete #dvOrderCompleteInfo p{
	margin:10px;
}
/* LOGIN PAGE
=========================================*/
#contents.orderArea {
}
#contents.orderArea h2 {
	line-height: 0;
	margin-bottom: 40px;
}
#contents.orderArea #dvLogin{
	float:left;
	position:relative;
	margin-bottom:20px;
	width:980px;
}
#contents.orderArea #dvLogin p{
	margin:5px 20px 10px 12px;
}
#contents.orderArea #dvLogin p.tx-center{
	text-align:center;
	margin:5px 0px 35px 0px;
}
#contents.orderArea #dvLogin #dvLoginWrap{
	float:left;
	width:460px;
	display:inline;
	border-right:1px solid #ccc;
	padding-bottom:17px;
}
#contents.orderArea h4 {
	margin: 0 0 15px 5px;
}
#contents.orderArea #dvLogin .dvLoginLogin{
	margin-left:82px;
	padding-top:17px;
	width:334px;
}
#contents.orderArea #dvLogin .dvLoginLogin ul{
	padding:5px 40px 10px 10px;
}
/* ログイン情報 */
#contents.orderArea #dvLogin .dvLoginLogin ul li{
	margin:3px;
	margin-left:10px;
}
/* ログインボタン */
#contents.orderArea #dvLogin .dvLoginLogin ul li.loginBtn{
	margin-top:-50px;
	margin-left:150px;
}
/* パスワードリマインダー */
#contents.orderArea #dvLogin #dvLoginWrap .dvLoginReminder{
	margin:10px 0 0 82px;
	padding-top:20px;
	width:334px;
}

/* 会員登録 */
#contents.orderArea #dvLogin #dvLoginRegistWrap{
	float:right;
	width:464px;
}
#contents.orderArea #dvLogin #dvLoginRegistWrap h3 {
	margin-left: 12px;
}
#contents.orderArea #dvLogin #dvLoginRegistWrap .dvLoginRegist{
	margin-right:40px;
	width:334px;
}

#contents.orderArea #dvLogin #dvLoginRegistWrap .dvLoginRegist p{
	margin-right:0px;
}
